body {
	margin: 0;
	line-height: 1.314;
  /* min-height: 100vh; */
  /* background: #252926; */
	color: #c3ef8f;
  /* font-family: 'Inconsolata', 'Courier New', Courier, monospace; */
	text-shadow: 0 0 1px #c3ef8f, 1px 1px 1px blue, -1px -1px 1px red;ç
	/* position: relative; */
}


/* .pantalla{	 position: absolute;} */



#vision {
	
	
	/* display: flex; */
	/* flex-direction: row; */
	/* flex-wrap: nowrap; */
	
	/* padding: 5vh 0; */
	height: 100vh;
	position: relative;

	
}

.brother {
	
	/* border: 5px solid blue; */
	
	
	position: absolute;
	top:5rem;
	/* bottom:5rem; */
	width: 100%;
	/* text-align: center; */
	
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	}

#sister {
	/* border: 3px solid red; */
	
	
	position: relative;
	margin: auto;
	/* padding-top: 6rem; */
	display: flex;
	/* flex-wrap: wrap; */
	justify-content: space-evenly;
	/* align-items: center; */
	/* flex-direction: row; */
	/* width: 75%; */
}
.vibration{
	padding:3.3rem;
	margin-bottom: 5px;
	text-align: center;
}


.logosVS {
	height:20rem;
	margin:5rem;
	max-height:33vh;
}

/* .visionLT{ */
	/* padding: 15px; */
	/* max-width: 42%; */
	
	/* } */
	
#videosLT {
	position: relative;
	/* display: flex; */
	/* flex-wrap: wrap; */
	/* justify-content: space-around; */
	/* align-items: center; */
	/* flex-direction: row; */
	
	clear: both;
	/* flex-wrap: nowrap; */
	
	padding: 4.2rem 0 15rem 0;
	
	
	margin: auto;
/* height: 50vh; */
	
	/* max-width: 42%; */
	max-width: 75vw;
	/* border: 15px solid yellow;	 */
}


.foo {position: relative;



	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	flex-direction: row;

}	


video {
	height: 10rem;
	/* height: 240px; */
}	

a:hover{
	opacity: 50%;
	filter: blur(2px);
	}

/* @media only screen and (max-width:2560px) { */
/* } */

/* @media only screen and (max-width:1920px) { */
/* }	 */


	
/* @media only screen and (max-width:1680px) { */
	/* .foo{background-color: blue;} */
	

	
/* } */





.sticky {
	position: fixed;
	top: 0;
	width: 100%;
  
	background: rgba(0, 0, 0, 0.3);
}

.sticky + .pantalla {
  padding-top: 102px;
}
.pegajoso {
	position: sticky;
	top: 0;
	left: 0;
	z-index: 9000;

	padding: 2rem;
	font-size: 3rem;
	line-height: 0;
	

	
	height: 2rem;
	
	border: 3px solid blue;
	
	padding-bottom: 500px;
}

.mu_th_ur.pegajoso {
scale: 100% 70%;
}

header {display: block;}
	
#sound{
	position: sticky;
	top: 0;
	padding: 0;
	z-index: 2000;
	position: relative;
}
	
	
#sound a{text-decoration: none;}
#sound p{margin-top: 0px;}
#sound .home {margin-left: 50vw;}
